| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros
OgreShaderExTriplanarTexturing.h File Reference
`#include "OgreShaderPrerequisites.h"`
`#include "OgreShaderSubRenderState.h"`

## Classes
class | Ogre::RTShader::TriplanarTexturing
| Triplanar Texturing. More...
class | Ogre::RTShader::TriplanarTexturingFactory
| A factory that enables creation of TriplanarMapping instances. More...

## Namespaces
| Ogre
| Ogre::RTShader

## Macros
#define | SGX_FUNC_TRIPLANAR_TEXTURING "SGX_TriplanarTexturing"

## Macro Definition Documentation

## ◆ SGX_FUNC_TRIPLANAR_TEXTURING

#define SGX_FUNC_TRIPLANAR_TEXTURING "SGX_TriplanarTexturing"